{
 "tasks" : {
    "chianti" : {
    "type" : "Drupal",
	"code" : "dev",
	"id" : 671,
	"config" : {
	   "REPORT" : {
	      "active" : true,
	      "type" : "email",
	      "apiUrl" : "https://api.webmapp.it/services/share.php",
	      "defaultEmail" : "alessiopiccioli@webmapp.it"
	   }
	}
      }
  }
}